/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =below is Change Mobile Menu to Standard Menu
-------------------------------------------------------------- */

.js .main-nav {
        height: auto;
}
.js .main-nav .main-nav #responsive_current_menu_item {
        display: none;
}
.js .main-nav .menu {
        background-color: #585858;
        background-image: linear-gradient(top, #585858, #3d3d3d);
        background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
        background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
        background-image: -o-linear-gradient(top, #585858, #3d3d3d);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
        background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
        clear: both;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
        margin: 0 auto;
    display: block;
        position: relative;
        top: 0;
}
.js .main-nav .menu .current_page_item a,
.js .main-nav .menu .current-menu-item a {
        background-color: #343434;
}
.js .main-nav .menu > li:first-child > a {
        border-left: none;
}
.js .main-nav .menu a {
        border-left: 1px solid #585858;
        color: #fff;
        cursor: pointer;
        display: block;
        font-size: 13px;
        font-weight: 700;
        height: 45px;
        line-height: 45px;
        margin: 0;
        padding: 0 11.6px;
        position: relative;
        text-decoration: none;
        text-shadow: 0 -1px 0 #000;
        white-space: nowrap;
}
.js .main-nav .menu a#responsive_menu_button {
        display: none;
}
.js .main-nav .menu a:hover {
        background-color: #808080;
        background-image: linear-gradient(top, #808080, #363636);
        background-image: -moz-linear-gradient(top, #808080, #363636);
        background-image: -ms-linear-gradient(top, #808080, #363636);
        background-image: -o-linear-gradient(top, #808080, #363636);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
        background-image: -webkit-linear-gradient(top, #808080, #363636);
        color: #fff;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}
.js .main-nav .menu li {
        border: 0;
        display: block;
        float: left;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 5;
}
.js .main-nav .menu li a {
        border-bottom: none;
        border-left: 1px solid #585858;
    color: #fff;
    font-weight: 700;
    padding: 0 11.6px;
}

.js .main-nav .menu li a:hover,
.js .main-nav .menu li li a:hover {
        background-color: #808080;
        background-image: linear-gradient(top, #808080, #363636);
        background-image: -moz-linear-gradient(top, #808080, #363636);
        background-image: -ms-linear-gradient(top, #808080, #363636);
        background-image: -o-linear-gradient(top, #808080, #363636);
        background-image: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
        background-image: -webkit-linear-gradient(top, #808080, #363636);
        color: #fff;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}
.js .main-nav .menu li li {
        float: none;
}
.js .main-nav .menu li li {
        background: #fff!important;
        background-image: none;
        border: 1px solid #e5e5e5;
        color: #444;
        filter: none;
        margin: -1px 0 1px 0;
        width: auto;
}
.js .main-nav .menu li li a {
        background: transparent !important;
        border: none;
        color: #444!important;
        font-size: 12px;
        font-weight: 400;
        height: 20px;
        height: auto;
        line-height: 20px;
        padding: 5px 10px;
        text-shadow: none;
        white-space: nowrap;
}
.js .main-nav .menu li li a::before {
        content: '';
        left: 0;
}
.js .main-nav .menu li li a:hover {
        background: #f5f5f5 !important;
        background-image: none;
        border: none;
        color: #444;
        filter: none;
}
.js .main-nav .menu li li:hover > ul {
        left: 100%;
        top: 0;
}
.js .main-nav .menu li ul {
        position: absolute;
        visibility: hidden;
}
.js .main-nav .menu li.current_page_item,
.js .menu .current_page_item a,
.js .menu .current-menu-item a,
.js .main-nav .menu li {
        background-color: transparent;
}
.js .main-nav .menu li:hover {
        white-space: normal;
        z-index: 10000;
}
.js .main-nav .menu li:hover > ul {
        top: 100%;
        visibility: visible;
}
.js .main-nav .menu ul {
        left: 0;
        position: absolute;
        top: 0;
        visibility: hidden;
        z-index: 10;
        margin-top: 1px;
        min-width: 15em;
        width: auto;
}
.js .main-nav .menu ul > li + li {
        border-top: 0;
}
.js .main-nav .menu ul li a:hover,
.js .main-nav .menu li li a:hover {
        color: #484848;
        text-decoration: none;
}
.js .main-nav .menu ul,
.js .main-nav .menu ul ul {
        margin: 0;
        padding: 0;
}

.js .main-nav .menu,
.js .main-nav .menu ul {
        display: block;
        list-style-type: none;
        margin: 0;
        padding: 0;
        min-height: 0;
}
.js .main-nav .menu:after,
.js .main-nav .menu ul:after {
        clear: both;
        content: '.';
        display: block;
        height: 0;
        overflow: hidden;
        visibility: hidden;
}
.js .main-nav ul.menu > li:hover {
        background-color: #363636;
        color: #fff;
}
.main-nav #responsive_current_menu_item {
        display: none!important;
}
.main-nav .menu {
        top: 0;
}
.main-nav .menu li a {
        border-bottom: none;
        color: #fff;
}
.sub-header-menu,
.sub-header-menu ul {
        display: block!important;
}


/* =end Change Mobile Menu to Standard Menu
-------------------------------------------------------------- */

/* =start Deactivate Mobile Menu
-------------------------------------------------------------- */

@media screen and (max-width: 650px) {

	.js .main-nav {
		height: auto;
	}

	.js .main-nav .menu {
		display: block;
	}

	.js .main-nav .menu {
		top: 0;
		position: relative;
	}

}


/* =end Deactivate Mobile Menue
-------------------------------------------------------------- */
 
/* =DGross footer style below
-------------------------------------------------------------- */

#menu-footermenu a, #menu-hebrew-footer a {

  color: #000000;
  font-size: 16px;
  font-weight: 800;
  letter-spacing: 1.5;
    
}

#menu-footermenu a:hover, #menu-hebrew-footer a:hover {

  color: #ffffff;

}
/*YG styles */
#menu-hebrew-header li {
   float:right;
}
#content-full{
   margin-top:10px;
   
}
#home-content, #content{
  margin: /*2.7233115% 0 0 5px*/25px 5px 0 5px;
}
h1{
  margin-top: 0;
}
body{
   color:#000;
}
.strongtext{
   margin: /*3.7037037% 0 3.2679739% 0 */ 34px 0 30px 0;
}
.contact-body{
   margin: 0 12px;
}
a:active{
	color:#0066cc;
}